/*
Avalon Theme Customisations
*/


/*------------------------------------------------------------------
[Table of contents]

1. General
2. Header
3. Nav
4. Content
5. Form
S. Sidebar
F. Footer
M. Media


[Colors]

-------------------------------------------------------------------*/


/* =================================
	1. General
==================================== */
body, p, ol, ul, dl, address {
	line-height: 1.4;
}

.scroll-to-top, a.scroll-to-top:visited, .scroll-to-top:link {
	position: fixed;
	bottom: 40px;
	right: 40px;
	display: block;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	padding: 10px 15px;
	background: #efefef;
	color: #303030 !important;
	z-index: 9999;
	display: none;
	text-decoration: none;
}

/* =================================
	2. Header
==================================== */
#header .logo {
	display: block;
	float: none;
	text-indent: -9999px;
	height: 120px;
	width: 380px;
	background-size: contain;
	background-position-y: -10px;
}

.searchbox, .header-links {
	padding-top: 60px;
}

.header-links {
	text-align: right;
}

.header-links a {
	display: inline-block;
    margin: 2px 4px;
    text-decoration: none;
    font-size: 14px;
}

/* =================================
	3. Nav
==================================== */
#navcontainer ul.accordion-menu {
	margin-left: 15px;
	margin-bottom: 20px;
}
#navcontainer ul.accordion-menu li div.toggler {
	height: auto;
}

.accordion-menu > li > a{
	padding: 8px 5px;
}

.accordion-menu .level1 ul {
	overflow: hidden;
	display: none;
}

.accordion-menu .level1.active ul {
	display: block;
}
.js .slicknav_menu {
	display: none;
}

.slicknav_menu a {
	font-size: 14px;
	line-height: 1.4;
}

.slicknav_menu a:visited, .slicknav_menu a:link {
	color: #fff;
}

#navcontainer ul.accordion-menu li ul.level2 li {
	height: auto;
	padding: 0 0 0 10px;
}

#navcontainer ul.accordion-menu li ul.level2 li a {
	padding: 3px;
}

/* =================================
	4. Content
==================================== */
#slideshowwrap {
	width: 100%;
}

#slideshowwrap, ul.slideshow {
	height: 325px;
}

.grid {
	margin-bottom: 20px;
}

ul.slideshow {
	width: 100%;
}

.about-us-row img {
	margin-bottom: 20px;
}

.grid {
	border-bottom: none;
}

#mainwrapper {
	padding-top: 0;
}

#slideshow-caption {
	bottom: 5px;
}

.home-callouts {
		text-align: left;
		    max-width: 815px;
    margin: 0;
	}

/* =================================
	5. Form
==================================== */
.leftpanel {
        width: 100%;
        max-width: 190px;
        margin: auto;
        text-align:center;
        padding: 1em 0;
}


.newsltsign-wrap {
	width: 100%;
	max-width: 190px;
	margin: 24px auto 0 auto;
}
.newsltsign {
    background: red;
    width:100%; /*190px*/
    text-align:center;
}
.newslt-icon {
    position: relative;
    top: -23px;
    display:block; width: 56px; height: 56px;  z-index:100;
    margin: auto;
    background: url('../images/mailing-list-envelope.png')  no-repeat fixed center top;
}
.newslt-centre {
    margin: auto;
}
.newsltsign form {
       margin: 0 10px;
       text-align:center;
}

.newsltsign .title {
    font-size: 0.6em;
    margin: 0 0 10px 0;
}

.newsltsign input[type=text] {
	width: 90%; max-width:200px;
        margin: 4px 0; 
        padding:  0;
        height: 2em;
}

.newsltsign input[type="submit"] {
	
}
.signedup { font-weight:bold; color:white; }


#header .searchfieldwrapper {
    border: 1px solid #9f9f9f;
    position: relative;
    padding: 1px 0;
}

#header .searchbox .searchinput {
	width: 100%;
	max-width: 194px;
	padding: 4px 7px;
	height: auto;
	line-height: 1
}

#header .searchfieldwrapper .btn {
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    position: absolute;
    right: 5px;
    top: 0;
}

#header .searchbox {
	width: 100%;
}

.hide-on-desktop {
	display: none;
}

.home-callouts a {
	width: 16%;
}

.products-index .productimage {
	margin-bottom: 10px;
}

.productprice {
	display: block;
    margin-top: 0;
}

.productprice br {
	display: none;
}

.productprice a {
	margin-top: 5px;
	padding: 5px;
	display: inline-block;
}

.yiiPager li a {
	font-size: 14px;
}

.products-index .productwrapper {
	margin-bottom: 20px;
}

.addinn, .addctn, .reminn, .remctn, .remprod {
	line-height: 11px;
}

.products-index .productwrapper.logged-in {
	height: 410px;
}


/* =================================
	S. Sidebar
==================================== */



/* =================================
	F. Footer
==================================== */



/* =================================
	M. Media
==================================== */

@media screen and (max-width: 929px) {
	.home-callouts {
		max-width: 440px;
		margin: 0 auto;
	}

	.home-callouts a {
		margin: auto;
		width: auto;
	}

	#slideshowwrap, ul.slideshow {
		height: 260px;
	}
}

@media screen and (min-width: 800px) and (max-width: 970px) {
	#header .searchbox {
		display: block;
		float: none;
	}

	.products-index .orderqtywrapper, .products-index .productalertswrapper {
		margin-left: 50px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
	#navcontainer {
		width: 22%;
	}

	#content {
		width: 78%;
	}
}

@media screen and (min-width: 768px) {
	.hide-on-mobile {
		display: block;
	}

	.about-us-row img {
		float: left;
		display: block;
		margin-right: 10px;
		margin-bottom: 10px;
		width: 24%;
	}

	.about-us-row p {
		float: left;
		width: 70%;
	}

	.about-us-row:after {
		clear: both;
		content: "";
		display: block;
		height: 0;
	}

	#header > .col-6-12:last-child {
		padding-top: 60px;
	}
}

@media screen and (max-width: 767px) {
	.hide-on-desktop {
		display: block	
	}

	.products-index .actualcolours {
		float: left;
	}

	#header .searchbox {
		float: none;
	}

	.js .accordion-menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}

	#header .logo {
		margin: 0 auto 10px auto;
		height: 129px;
	    width: 100%;
	    background-position: center center;
	}

	.products-index .productwrapper {
		width: 50%;
	}

	.header-links, .searchbox {
		padding-top: 20px;
	}

	.header-links {
		text-align: center;
	}

	.searchbox {
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 600px) {
	#mainwrapper {
		padding-top: 0;
	}
	.products-index .productwrapper {
		width: 100%;
		float: none;
	}

	#header .searchbox {
		display: block;
		width: 100%;
		float: none;
	}

	.searchfieldwrapper {
		position: relative;
		padding: 4px 0;
	}

	ul.yiiPager a:link {
		font-size: 14px;
	}

	.addinn, .addctn, .reminn, .remctn, .remprod {
	    height: 20px;
	    width: 20px;
	    border: 2px solid #999;
	    display: block;
	    float: left;
	    margin: 1px;
	    color: #999;
	    font-weight: bold;
	    line-height: 17px;
	    text-decoration: none;
	}

	.productdescription {
		margin-bottom: 10px;
	}

	#header .searchbox .searchinput {
		width: 100%;
		z-index: 0;
	}

	#header .searchfieldwrapper .btn {
		position: absolute;
		top: 2px;
		right: 5px;
		z-index: 1;
	}

	.order-summary .leftcol, .order-summary .rightcol {
		width: 100%;
		float: none;
	}

	#orderline-grid {
		overflow-x: scroll;
	}

	#orderline-grid .items {
		min-width: 600px;
	}
	
	#navcontainer{
		display: none;
	}

	#slideshowwrap, ul.slideshow {
		height: 200px;
	}

	#slideshow-caption {
		width: 100%;
	}

	.ui-dialog {
		max-width: 90% !important;
		width: 90% !important;
		margin: 0 auto !important;
		left: 0 !important;
		right: 0 !important;
	}

	.newsltsign-wrap {
		margin: 0 auto;
	}

	#contentinner p > img{
		display: block;
		float: none !important;
	}
}

@media screen and (max-width: 480px) {
	#header .logo {
		background-size: contain;
	}

	#header .col-6-12 > a {
	  font-size: 13px;
	}
}

.home-callouts a {
	display: inline-block;
	margin-bottom: 10px;
}

#slideshowwrap {
	border: none;
}

#mydialog { display: none; }    /* Hide jQuery dialogs */


